builddir = /build
pkgbuild_sha256sum = c304a898253b23f87b99f795e9da4681422f604d9846bdaeae543dd8dd794bf5
buildenv = distcc
buildenv = color
buildenv = !ccache
buildenv = check
buildenv = !sign
options = strip
options = docs
options = !libtool
options = !staticlibs
options = emptydirs
options = zipman
options = purge
options = !upx
options = !debug
installed = 
